CVE-2018-1042

CVE: CVE-2018-1042
Published: 2018-01-22T08:29Z
Vendor: moodle
Products: moodle
Versions: 3.1.9, 3.2.0, 3.2.1, 3.2.2, 3.2.3, 3.2.4, 3.2.5, 3.2.6, 3.3.0, 3.3.1, 3.3.2, 3.3.3, 3.4.0,
Description Language: en
Description: Moodle 3.x has Server Side Request Forgery in the filepicker.
References:
http://www.securityfocus.com/bid/102752
https://moodle.org/mod/forum/discuss.php?d=364381